uuid: 0b2bb9a7-9905-430f-b3c8-69812c29d13b
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refshemat
field_name: refshemat
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
